.case-list {
    display: flex;
    flex-wrap: wrap;
    font-size: 14px;
}

.case-item {
    list-style-type: none;
    flex: 0 0 calc((100% - 60px) / 4);
    margin-right: 20px;
    background-color: #fff;
    box-shadow: 0 1px 3px #ccc;
    box-sizing: border-box;
    margin-top: 20px;
    padding: 10px 10px 20px;
}

.case-item:hover {
    box-shadow: 0 1px 3px #999;
}

.case-item:nth-child(4n) {
    margin-right: 0;
}

.case-item .img-wrapper {
    width: 196.25px;
    height: 242px;
    overflow: hidden;
}

.case-item a {
    color: #333;
    text-decoration: none;
}

.case-item:hover a {
    color: #82ba17;
}

.case-item img {
    width: 196.25px;
}

.case-item:hover img {
    width: 236.25px;
    height: 291;
    margin-left: -20px;
    margin-top: -24.5px;
}

.case-item .name {
    margin-top: 5px;
}